﻿<style>
    .waper h2 {
       width:100%;
      
    }
    .waper .container .wpper-img img {
        width:100%;
    }
    .waper h2 {
        margin: 10px;
        color: #0070c0;
        font-weight: bold
    }
    .waper p {
      padding:10px
    }
    .waper p span{
       margin-left:25px
    }
     .waper p.title{
       font-weight:bold
    }
    .waper .content{
      padding:10px
    }
        .waper .content h4 {
            margin-top:10px;
            color: #0070c0;
            font-weight: bold
        }
        .waper .content .level h4 {
            color:#000;
            font-weight: bold
        }
        .waper .content .level .level_image {
            display:flex;
            text-align:center;
            justify-content:center;
            align-items:center

        }
        .waper .content .level .level_image img {
            width:50%;
            height:50%

        }

    @media only screen and (max-width:480px) {
        .waper h2 {
            margin: 10px 0;
            padding: 0;
            color: #0070c0;
            font-weight: bold;
        }
        .waper p {
            padding: 0 10px
        }
    }



</style>



<div class="waper">
    <div class="container">
        <h2>CÁCH QUÉT MÃ QR ĐƠN GIẢN TRÊN SMATPHONE</h2>

        <p class="title"><span>Chỉ</span> 1 giây quét mã QR trên smartphone, người dùng có thể nhanh chóng truy xuất được nguồn gốc thông tin hoặc chuyển khoản, thanh toán các giao dịch mua sắm.</p>
        <p class="title"><span></span>Nhưng hiện nay, việc sử dụng mã QR vẫn lạ lẫm với nhiều người</p>
        <div class="content">
            <h4> GIỚI THIỆU MÃ QR</h4>
            <p>
                <span></span>
                Mã QR (QR Code) là tên viết tắt của Quick response code (mã phản hồi nhanh) – một dạng mã vạch bao gồm các điểm đen và ô vuông nằm trong ô vuông mẫu trên nền trắng. Cùng với sự phát triển của smartphone, mã QR đang bắt đầu được sử dụng rộng rãi tại Việt Nam
            </p>
            <p>
                <span></span>
                Mã QR lưu trữ các thông tin về website, số điện thoại, địa chỉ… của nhà cung cấp và các thông tin khác về sản phẩm. Do đó, Mã QR được gắn trên sản phẩm như một công cụ để truy xuất nguồn gốc sản phẩm
            </p>
            <div class="wpper-img">
                <img src="../../../Assets/apphome/images/ma-qr-va-cach-thanh-toan-bang-ma-qr-1024x682.jpg" />

            </div>
            <p>
                <span></span>
                Hiện nay hầu hết các điện thoại thông minh điều có tích hợp chức năng quét mả QR trên camera của mình, các bạn chỉ cần mở ứng dụng camera và quét trực tiếp lên mã. Nhưng quý vị cần phải bậc chức năng quét mả QR trên camera.
            </p>
            <p>
                Ngoài ra nếu smatphone của bạn không tiềm thấy chức năng trên và bạn là người dùng Android, bài viết sau đây sẽ hướng dẫn bạn cách thực hiện việc quét mã QR mà không cần cài thêm ứng dụng thứ ba. Ngoài ra bài viết cũng giới thiệu một ứng dụng khác rất dễ sử dụng.
            </p>
            <div class="level">
                <h4>Cách 1: Sử dụng Google Lens trên Google Assistant</h4>
                <p>
                    <span>

                    </span>
                    Bạn có thể không nhận ra điều này, nhưng nếu điện thoại của bạn có sẵn Google Assistant, bạn có một cách nhanh chóng và dễ dàng để quét mã QR.
                    Đầu tiên, bạn bấm và giữ nút Home để mở Google Assistant.
                </p>
                <p>
                    <span></span>
                    Đầu tiên, bạn bấm và giữ nút Home để mở Google Assistant.
                </p>
                <div class="level_image">
                    <img src="../../../Assets/apphome/images/google_length.jpg" />
                    <img src="../../../Assets/apphome/images/google_length1.jpg" />

                </div>

                <p>
                    <span>
                    </span>
                    Tùy vào phiên bản Assistant bạn có, bạn có thể sẽ thấy nút Lens ngay sau khi Assistant xuất hiện. Tuy nhiên, trong hầu hết các trường hợp, bạn đều cần phải bấm nút các chấm màu ở bên dưới.

                </p>
                <p>
                    <span>
                    </span>
                    Thao tác này sẽ tắt chức năng lắng nghe của Google Assistant và các tùy chọn khác sẽ hiện ra. Nút Lens sẽ nằm bên trái nút micro, và bàn phím sẽ nằm ở bên phải.

                </p>
                <div class="level_image">
                    <img src="../../../Assets/apphome/images/google_length3.jpg" />


                </div>
                <p>
                    <span>

                    </span>
                    Nếu đây là lần đầu tiên bạn sử dụng Lens, bạn cần kích hoạt nó. Bạn chỉ việc làm theo các hướng dẫn trên màn hình và cấp quyền truy cập camera cho nó. Ở lần đầu tiên khởi chạy, ứng dụng sẽ hiển thị màn hình giới thiệu các chức năng nó cung cấp.
                </p>
                <div class="level_image">
                    <img src="../../../Assets/apphome/images/google_length4.jpg" />


                </div>
                <p>Đến đây, bạn chỉ cần hướng camera về mã QR. Chỉ trong vài giây, ứng dụng sẽ hiển thị cho bạn nội dung của mã QR.</p>
                <div class="level_image">
                    <img src="../../../Assets/apphome/images/google_length5.jpg" />


                </div>
                <h4>Cách 2: Sử dụng ứng dụng Google Lens</h4>
                <p>
                    <span></span>
                    Ưu điểm của cách trên là bạn không cần cài đặt thêm ứng dụng vì điện thoại đã có sẵn Assistant. Đó cũng là lý do tại sao chúng tôi cho nó là cách dễ nhất.

                </p>
                <p>
                    <span></span>
                    Tuy nhiên, nếu bạn không thích sử dụng Assistant và muốn cài đặt thêm ứng dụng, Google Lens sẽ là tùy chọn dành cho bạn.

                </p>
                <p>
                    <span></span>
                    Trước hết, bạn mở Google Play, và truy cập vào trang Google Lens. Sau đó, bạn tải nó về và cài đặt vào thiết bị.

                </p>
                <div class="level_image">
                    <img src="../../../Assets/apphome/images/google_length6.jpg" />


                </div>
                <div class="level_image">
                    <img style="width:100%;padding:10px" src="../../../Assets/apphome/images/google_length7.jpg" />


                </div>
                <p>
                    Từ đây, bạn có thể thao tác tương tự như cách một để quét mã QR.
                </p>

            </div>
        </div>




    </div>
</div>







